Subject: Re: Borderlinx Documents
From: subir chakma <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Sat, 10 Jan 2015 04:03:16 +0530 (IST)

I don't know what all docs you have. Pls allow our shift to align and we'll take the training forward. 

----- Original Message ----- 
From: "Pritish Nandi" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, January 9, 2015 12:12:10 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Borderlinx Documents 

Hi Subir, 

I have been shared few documents by Akhil to go through which I have done. 

I am just curious to know if there are any further documents that you might have, which you want me to go through to know more about Borderlinx Processes. 

Also do you have any test paper related to Borderlinx which you can share wityh me. 

Thanks and Regards, 
Pritish Nandi